[SimCity 2000 Configuration File]

[Video]
VIDEONAME=VESA Super VGA
VIDEOCARD=ve:31

[Music]
MUSICNAME=Sound Blaster
MUSICDRIVER=A32SBFM.DLL
MUSICADDRESS=*
MUSICIRQ=*
MUSICDMA=*
MUSICDRQ=*

[Sound Effects]
SFXNAME=Sound Blaster Pro
SFXDRIVER=A32SBPDG.DLL
SFXADDRESS=*
SFXIRQ=*
SFXDMA=*
SFXDRQ=*

[MIDI Bank]
MUSICFILES=SB
